From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 May 2010<P>

Kirk, that would be fabulous. FB may be a reason why the traffic here has dropped. i always use it and it would be great to link from here. but there's also the issue of losing our privacy in a sense. this has always been a small community and opening it up on FB might turn into a torrent. what you say? i'm alright either way, but we do need to liven up the Blender a bit.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 May 2010<P>

and since we mostly write under pseudonyms, how would it work to link with our FB profiles?
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 May 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.05.10.00.22.29899">When you call</a>: <BR>
When you call..... how could anyone not relate to this. <BR>
Nicely put<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 May 2010<P>

twisted lie~ thank you for the comment, whats going on with a post this month from you?<BR>
<BR>
<BR>
harem~ thank you as well for the comment. I'm glad you liked it as much as I enjoyed writing it lol <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 May 2010<P>

Kirk; I keep facebook just for out of state friends and relatives. I don't want to connect that to here. I could however put a cute little link to my xanga account if you would like me to.<BR>
<BR>
bk (StarofDavid is right privacy is the issue)
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 11 May 2010<P>

Kirk, it might be possible to create either a Facebook group or an organization page that links to www.loveblender.com.  I am not sure, but it might be that you could set it up in such a way that it would feature the Blender's monthly "front page" but not allow any additional posts to the facebook group (or the group's wall or whatever).  The Facebook page could simply direct people to www.loveblender.com to read more and/or post their own material.  That way, none of us would have to connect to the page, but additional traffic might be pushed toward the site.  I am not sure whether people would need to become "fans" of the page or whatever in order for people to become aware of the facebook group.  Obviously, a lot of us would not want to do that for privacy reasons, but it might not hurt anything to create a facebook page and see if it drives any more traffic here.  Don't know if it would work or be desirable; just a thought.
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 11 May 2010<P>

If there are other poetry or literary group pages on facebook, it might be possible to generate interest in the love blender facebook page by posting information on the page on those groups' walls.  That would get the word out without any of us having to connect in any way as individuals.
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 11 May 2010<P>

Twitter might be another way to drive traffic to this site without compromising anonymity (assuming one person is willing to set up a "love blender" twitter account).  A link -- directing people to a URL on the love blender site for a "poem of the day" (or week or whatever) -- could be tweeted out.  Might take awhile to build up followers, but I bet you would get them -- and they'd all have to go to www.loveblender.com to read the poems.<BR>
<BR>
Okay, I am done talking for now. :) Thanks for indulging the ideas!
<HR>